<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d6feeaee59b51aa709a38afb95ed79b">
  <dict>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
